search cancel

TDM IBM z14 Compatability

book

Article ID: 106915

calendar_today

Updated On:

Products

CA Test Data Manager (Data Finder / Grid Tools)

Issue/Introduction

We are looking to use the IBM z14 version.  
Will the mainframe component of TDM work on an IBM z14?

Environment

TDM 4.5 - 4.10.x
Test Data Manager
Mainframe 5.4 - 6.X
IBM z14

Resolution

COBOL 6.2 is compiled under ARCH(11), which is for z13 and above.
The IBM z14 is supported in this case.

Additional Information

addition information,
ARCH(11) is used for TDM COBOL 6.2 version.
If clients install the COBOL4.2, they will have it compiled under ARCH(7), that is for IBM System z9 and above.
So, the minimum requirement for TDM - COBOL 4.2 is z9 and the minimum requirement for TDM - COBOL 6.2 is z13